<?php
/**
 * The style "default" of the Events
 *
 * @package WordPress
 * @subpackage ThemeREX Addons
 * @since v1.2
 */
$args = get_query_var('trx_addons_args_sc_events');

if ($args['slider']) {
?><div class="swiper-slide"><?php
    } else if ($args['columns'] > 1) {
    ?><div class="<?php echo esc_attr(trx_addons_get_column_class(1, $args['columns'])); ?>"><?php
        }
        ?><div class="sc_events_item"><?php

            if ( has_post_thumbnail() ) {
                ?><div class="event-featured"><?php
                // Featured image
                anubia_show_post_featured(array( 'thumb_size' => anubia_get_thumb_size( strpos(anubia_get_theme_option('body_style'), 'full')!==false ? 'events' : 'events' ) ));
                ?></div><?php
            }
            ?><div class="event-content"><?php
            // Event's date
            $date = tribe_get_start_date(null, true, 'd F, Y');
            if (empty($date)) $date = get_the_date('d F, Y');
            ?><div class="sc_events_date_month"><?php
                echo esc_html($date);
                ?></div><?php

            ?><h4 class="sc_events_title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4><?php
            // Event's title
            ?><?php
            ?><div class="sc_events_item_descr"><?php the_excerpt(); ?></div><?php
            // Arrow (button)
            ?></div><?php
            ?></div><?php

        if ($args['slider'] || $args['columns'] > 1) {
        ?></div><?php
}

?>